Subject: Last Call: Key and Sequence Number Extensions to GRE to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 28 Apr 2000 14:30:54 -0400

The IESG has received a request to consider Key and Sequence Number
Extensions to GRE <draft-dommety-gre-ext-01.txt> as a Proposed
Standard.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 28, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-dommety-gre-ext-01.txt